/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,123.00pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.00pt none #9900ff;
	clip            : rect(0.00pt,44.25pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,42.00pt,0.75pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,30.75pt,0.75pt,0.00pt);
	}
span#e47            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002019.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          :1093.50pt;
	}
h4#e46              { /* Mission Statement */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 789.00pt;
	width           : 651.00pt;
	height          :  42.00pt;
	}
h4#e45              { /* Vision Statement */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 703.50pt;
	width           : 651.00pt;
	height          :  90.00pt;
	}
div#e44             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1362.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e43            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e42              { /* ABOUT US */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 392.25pt;
	top             : 348.00pt;
	width           : 211.50pt;
	height          :  57.75pt;
	}
span#e41            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e40            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 297.75pt;
	width           :1002.00pt;
	height          :  39.75pt;
	}
div#e39             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a39               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e38             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a38               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e37             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a37               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e36             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a36               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e35             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a35               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e34             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a34               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e33             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a33               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e32            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e31             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e30             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a30               { /* Contact Us */
	color           : #ffffff;
	}
span#e29            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
address#e28         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1371.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
address#e27         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1393.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a27               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
h4#e26              { /* Core Values */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 888.75pt;
	width           : 651.00pt;
	height          :  42.00pt;
	}
div#e25             { /* Swimming with the Silver... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 732.00pt;
	width           : 654.00pt;
	height          :  57.75pt;
	}
div#e24             { /* To foster, enhance and s... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 817.50pt;
	width           : 654.00pt;
	height          :  78.00pt;
	}
span#e23            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002014.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             :1116.75pt;
	width           : 387.00pt;
	height          :  75.75pt;
	}
span#e22            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :1192.50pt;
	width           : 297.75pt;
	height          : 133.50pt;
	}
h4#e21              { /* CLUB COLOURS: */
	font            : italic bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 350.25pt;
	top             :1200.75pt;
	width           : 291.00pt;
	height          :  26.25pt;
	}
h4#e20              { /* Purple - Brave Heart */
	font            : italic 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #9900cc;
	position        : absolute;
	left            : 362.25pt;
	top             :1236.75pt;
	width           : 291.00pt;
	height          :  26.25pt;
	}
h4#e19              { /* Silver - The 'Silver' Ci... */
	font            : italic 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 361.50pt;
	top             :1263.75pt;
	width           : 291.00pt;
	height          :  26.25pt;
	}
h4#e18              { /* Blue - Water / Swimming */
	font            : italic 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 361.50pt;
	top             :1290.00pt;
	width           : 291.75pt;
	height          :  26.25pt;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             :1221.00pt;
	width           : 123.00pt;
	height          :   0.75pt;
	}
span#e16            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             :1255.50pt;
	width           :  44.25pt;
	height          :   0.75pt;
	}
span#e15            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :1283.25pt;
	width           :  42.00pt;
	height          :   0.75pt;
	}
span#e14            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             :1308.75pt;
	width           :  30.75pt;
	height          :   0.75pt;
	}
span#e13            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
h4#e12              { /* 'Take the Challenge, Get... */
	font            : italic 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 172.50pt;
	top             : 587.25pt;
	width           : 392.25pt;
	height          :  25.50pt;
	}
div#e11             { /* All people are welcome t... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 632.25pt;
	width           : 654.00pt;
	height          :  78.75pt;
	}
div#e10             { /* The Silver City Swim Clu... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 390.00pt;
	width           : 654.00pt;
	height          : 431.25pt;
	}
div#e9              { /* ** Friendship: Value you... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             : 917.25pt;
	width           : 654.00pt;
	height          : 439.50pt;
	}
span#e8             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
img#e7              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e6              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e5             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1366.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e3              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1366.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
span#e2             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1334.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
h6#e1               { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1430.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1462.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
